.add_to_favorites_dialog.ui-dialog .ui-dialog-titlebar.ui-widget-header .ui-dialog-titlebar-close{
    display: none;
}

.ui-dialog.add_to_basket_dialog,
.ui-dialog.add_to_favorites_dialog {
    padding: 0;
    border-radius: 0;
}
.ui-dialog.add_to_favorites_dialog {

    background:#fff ;
    color: #717073;

}
.ui-dialog.add_to_favorites_dialog .ui-widget-content {

    padding: 12px;
}
.ui-dialog.add_to_favorites_dialog .ui-dialog-titlebar.ui-widget-header{
    background: url('/skins/caesar_style/images/fav_big.png')  no-repeat center;
    background-size: 53px;
    padding-top: 57px;

}
.ui-dialog.add_to_basket_dialog #dialogbox,
.ui-dialog #portal_addtocart_dialog {

    text-align: center;
    color: #717073;
    font-size: 16px;
    background-position: top center;
    background-image: url('/skins/caesar_style/images/cart.png');
    background-repeat: no-repeat;
    background-size: 53px;
    padding-top: 71px;
    padding-bottom: 15px;
    height: 24px!important;
}
.ui-dialog.add_to_basket_dialog .ui-dialog-titlebar.ui-widget-header{

    padding-bottom: 0;
}
.ui-dialog.add_to_basket_dialog .ui-button,
.ui-dialog.add_to_favorites_dialog .ui-button{
    border-radius: 0;
    color: #ffffff;
    font-family: arial;
    font-weight: normal;
    font-size: 15px;
    height: 40px;
    padding: 0 10px;
}
.ui-dialog.add_to_basket_dialog .ui-button:first-child ,
.ui-dialog.add_to_favorites_dialog .ui-button:first-child {
    background: #F48027;
}
.dir_ltr .ui-dialog.add_to_basket_dialog .ui-button:first-child{


    margin-right: 12px;
}
.dir_rtl .ui-dialog.add_to_basket_dialog .ui-button:first-child
{
    margin-left: 12px;
}
.ui-dialog.add_to_basket_dialog .ui-button,
.ui-dialog.add_to_favorites_dialog .ui-button {
    background: #717073;
    border: none;
}
.ui-dialog.add_to_basket_dialog .ui-dialog-buttonpane,
.ui-dialog.add_to_favorites_dialog .ui-dialog-buttonpane {
    margin: 0;
    border-top: 1px #ddd solid;
    background-color: #f5f5f5;
    padding-bottom: 10px;
    padding-top: 10px;
}